<!DOCTYPE html>
<html lang="ru">

<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1">
   <link rel="stylesheet" type="text/css" href="css/style.css">
   <link rel="stylesheet" type="text/css" href="./slick/slick.css">
   <link rel="stylesheet" type="text/css" href="./slick/slick-theme.css">
   <script src="js/script.js" defer></script>
   <title>Проект</title>
</head>

<body>



   <section class="home">
      <div class="home_video">
         <video class="video-wrapper" preload="auto" autoplay="true" loop="true" muted="muted">
            <source src="img/video.mp4" type="video/mp4">
            <!-- MP4 для Safari, IE9+, iPhone, iPad,
         Android, и Windows Phone 7 -->
            <source src="video.webm" type="video/webm">
            <!-- WebM/VP8 для Firefox4, Opera, и
         Chrome -->
            <source src="video.ogv" type="video/ogg">
            <!-- Ogg/Vorbis для старых версий браузеров
         Firefox и Opera -->
            <object data="video.swf" type="application/x-shockwave-flash">
               <!-- добавляем
         видеоконтент для устаревших браузеров, в которых нет поддержки элемента video -->
               <param name="movie" value="video.swf">
            </object>
         </video>
      </div>
      <div class="home_content">
         <header>
            <a id="my_header"></a>
            <img class="header_title" src="img/cableman_ru.png" alt="" />
            <nav class="menu">
               <a id="my_nav"></a>
               <ul class="menu_list">
                  <li>
                     <a href="" class="menu_link">Поддержка Drupal</a>
                  </li>
                  <li>
                     <a href="#" class="menu_link">Администрирование</a>
                     <span class="menu_arrow arrow"></span>
                     <ul class="sub-menu_list">
                        <li>
                           <a href="" class="sub-menu_link">Миграция</a>
                        </li>
                        <li>
                           <a href="" class="sub-menu_link">Бэкапы</a>
                        </li>
                        <li>
                           <a href="" class="sub-menu_link">Аудит безопасности</a>
                        </li>
                        <li>
                           <a href="" class="sub-menu_link">Оптимизация скорости</a>
                        </li>
                        <li>
                           <a href="" class="sub-menu_link">Переезд на HTTPS</a>
                        </li>
                     </ul>
                  </li>
                  <li>
                     <a href="" class="menu_link">Продвижение</a>
                  </li>
                  <li>
                     <a href="" class="menu_link">Реклама</a>
                  </li>
                  <li>
                     <a href="#" class="menu_link">О нас</a>
                     <span class="menu_arrow arrow"></span>
                     <ul class="sub-menu_list">
                        <li>
                           <a href="" class="sub-menu_link">Команда</a>
                        </li>
                        <li>
                           <a href="" class="sub-menu_link">DRUPALGIVE</a>
                        </li>
                        <li>
                           <a href="" class="sub-menu_link">Блог</a>
                        </li>
                        <li>
                           <a href="" class="sub-menu_link">Курсы Drupal</a>
                        </li>
                     </ul>
                  </li>
                  <li>
                     <a href="" class="menu_link">Проекты</a>
                  </li>
                  <li>
                     <a href="" class="menu_link">Контакты</a>
                  </li>
               </ul>

            </nav>
         </header>
      </div>
   </section>

   <div>
      <h1 class="slider_titel">С нами работают</h1>
      <div class="slider">
         <div class="slider_item1">
            <img class="myImg" src="img/logo-estee.png" alt="Картинка 1">
         </div>
         <div class="slider_item2">
            <img class="myImg" src="img/logo.png" alt="Картинка 2">
         </div>
         <div class="slider_item3">
            <img class="myImg" src="img/logo_2.png" alt="Картинка 3">
         </div>
         <div class="slider_item4">
            <img class="myImg" src="img/lpcma_rus_v4.jpg" alt="Картинка 4">
         </div>
         <div class="slider_item5">
            <img class="myImg" src="img/nashagazeta_ch.png" alt="Картинка 5">
         </div>
         <div class="slider_item1">
            <img class="myImg" src="img/logo_0.png" alt="Картинка 6">
         </div>
      </div>
   </div>

   <div class="wrapper">
   </div>
   <div class="form">
      <form method="POST" id="MyForm" class="form_body" accept-charset="UTF-8">
         <h1 class="form_title">Оставить заявку на поддержку сайта</h1>
         <div class="form_item">
            <label for="formName" class="form_label">Имя</label>
            <input id="formName" type="text" name="name" class="form_input _req">
         </div>
         <div class="form_item">
            <label for="formEmail" class="form_label">E-mail</label>
            <input id="formEmail" type="text" name="email" class="form_input _req _email">
         </div>
         <div class="form_item">
            <label for="formMessage" class="form_label">Сообщение:</label>
            <textarea name="message" id="formMessage" class="form_input"></textarea>
         </div>
         <div class="form_item">
            <div class="checkbox">
               <input id="formAgreement" type="checkbox" name="agreement" class="checkbox_input _req">
               <label for="formAgreement" class="checkbox_label"><span>Я даю своё согласие на обработку
                     персональных данных в соответствии с <a href="">условием</a></span></label>
            </div>
         </div>
         <div class="form_item">
            <button type="submit" class="form_button">Отправить</button>
         </div>
      </form>
   </div>

   <footer>
      <a id="my_footer"></a>
      <p>(с) Евгений Параносов 2020</p>
      <p>Проект ООО "Инитлаб", Краснодар, Россия.</p>
   </footer>

   <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
   <script src="js/slick.min.js"></script>
</body>

</html>
